# Generated by makepkg 5.0.2
# using fakeroot version 1.21
# Tue Aug  1 13:09:07 UTC 2017
pkgname = libmwaw
pkgver = 0.3.12-1
pkgdesc = Import library for some old mac text documents.
url = https://sourceforge.net/projects/libmwaw/
builddate = 1501592947
packager = Arch Linux ARM Build System <builder+c2@archlinuxarm.org>
size = 56602624
arch = aarch64
license = LGPL2.1
license = MPL
depend = librevenge
makedepend = boost
makedepend = doxygen
